@charset "utf-8";
body {
	font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #333333;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 15px;
	font-weight:normal
}
/*----- Heading sizes ---------*/

h1 {
	font-weight: bold;
	font-size: 18px;  /* was 1.5 em */
	margin-top: 20px;
	margin-bottom: 15px;
	padding-right: 15px;
	padding-left: 2px;
	color: #7AB800;
	line-height:20px;
}	
h1 a { text-decoration:none; }

h2 {
	font-size: 12pt;
	margin-top: 15px;
	padding-right: 15px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	line-height: 14pt;
}
h3 { font-size: 14pt }
h4 {
	font-size: 13pt;
	line-height: 13pt;
}
h5 { font-size: 12pt }
h6 { font-size: 10pt;
	font-weight: bold; }
	
h3, h4, h5, h6 {
	margin-top: 15px;
	padding-right: 15px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}	

ul, ol, dl {
	padding: 0;
	margin-top: 4px;
	margin-bottom: 0;
	margin-left: 0px;
	
}
td, th {font-weight:normal;
}

p {
	margin-top: 0;	 
	padding-right: 15px;
}
ol {
	margin-left:15px;
	padding: 0;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
li {
	margin-left:10px;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
dd {
	margin-left:60px;
	margin-bottom:10px;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol .content dl { 
	padding: 0 15px 0px 10px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}	
a img { 
	border: none;
}

a:link {
	color: #008EBF;	
	text-decoration: none; 
}
a:visited {
	color: #008EBF;		
	text-decoration: none;
}
a:active, a:focus { 
	color: #008EBF;	
	text-decoration: none;
}
a:hover {
	color: #008EBF;		 
	text-decoration: underline;
}
.img-right, .img-right-keep {
	float: right; 
	padding-left:5px;
	padding-bottom:5px;	
	border: none;
}
.img-left, img-left-keep {
	float: left; 
	padding-right:5px;
	padding-bottom:5px;	
	border: none;
}

/* Breadcrumb */

.breadcrumb	 {
	font-size: 11px;
	font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif;
	padding-left: 3px;	
}
.breadcrumb h1 {
	font-weight: normal;
	font-size: 18px;  /* was 1.5 em */
	margin-top: 10px;
	margin-bottom: 8px;
	padding-right: 15px;
	color: #7AB800;	
}
.breadcrumb h1 a {
	text-decoration:none;
}
.breadcrumb A, .breadcrumb A:visited	{
	color: #008EBF;
	text-decoration: none;
	font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif;
}

.breadcrumb A:hover	{
	color: #008EBF;
	text-decoration:underline;
	background-color: transparent;
	font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif;
}

/* end breadcrumb */

.home a:link {
	color: #008EBF;	
	text-decoration: none; 
}
.home a:visited {
	color: #008EBF;
	text-decoration: none;
}
.home a:hover { 
	color: #008EBF;
	text-decoration: underline;
}
.head2 {
	color: #333333;	
	font-weight:bold;
	font-size: 11px;
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 0px;	
}
.head2 a {
	color: #333333;	
	font-weight:bold;
	font-size: 11px;
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 0px;	
}
.head2 a:hover {
	color: #333333;		
	text-decoration:underline;

}
.homeunderline {
	text-decoration:underline;
}
.container {
	width: 960px;
	margin: 0 auto; 
	background-color: #FFFFFF; /* #A5A6A7;   was DEDEDE  */
}
/*.container {       /* this is the whole page wrapper - not used 
	width:100%;
	max-width: 960px;
	margin: 0 auto; 
	background-color: #FFFFFF; /* #A5A6A7;   was DEDEDE  
}
*/
.header {
	width: 100%;
	background-color: #FFF; /* #F5F5F5; */
	vertical-align: top;
	position: relative;
}
.LibraryLogo{
	float:left; 
}
.LibraryName {
	float:left;	
}
.headermenu {
	float:right;
	width: 131px;
	height:77px;    /* need to add the top padding for full height */
	text-align:right;
	vertical-align: top;
	font-size: 16px;
	font-weight:bold;
	color: #FFFFFF;
	background-image:url(../images/960header-right.jpg);
	padding-bottom: 0x;
	padding-left:0px;
	padding-top:13px;
}
.headermenu-links {
	vertical-align: top;
	color: #FFFFFF;
	padding-bottom:3px;
	padding-right:15px;
	padding-top:10px;
	: 23px;
}
.headermenu-links a {
	color: #FFFFFF;
}
.headermenu-links a:visited {
	color: #FFFFFF;
}
.chatimage {
	float:left;
	vertical-align: top;
	font-size: 11px;
	color:#DBDBDB;
	padding-bottom: 0px;
	padding-left:0px;
	padding-top:0px;
	background-color:#DBDBDB;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
}
.menubar {
	width:100%;
	float:left;
	padding-top: 9px;
	padding-bottom: 9px;
	background: #666666;
	color:#FFFFFF;
	text-align:left;
	text-decoration: none;
	font-size: 12px;
	margin-bottom: 3px;
	line-height:16px;
}

.sharebar {
	width:40%;
	float:right;
	padding-top: 8px;
	padding-bottom: 9px;
	/* [disabled]background: #666666; */
	color:#FFFFFF;
	text-align:left;
	text-decoration: none;
	height: 15px;
}
.menubar a{
	text-decoration:none;
	color:#FFFFFF;
}
.menubarnav {
	BORDER-RIGHT: #ffffff 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}
.menubarnavnoline {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
.menubarnav:hover {
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}
.menubarnavnoline:hover {
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}

.sidebarleft {
	float: left;
	width: 166px;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	background: #FFFFFF;
	color: #FFFFFF;
	font-size:12px;
}

.sidebarleft a, .sidebarleft a:link, .sidebarleft a:hover {
	color:#FFF;
	text-decoration:none;
}
.sidebarleft_main {    /* lower part has a different color - DOES NOT APPEAR TO BE USED  */
	float: left;
	width: 166px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #666;
}
.sidebarleft_mainlower {    /* upper part has a different color - DOES NOT APPEAR TO BE USED  */
	float: left;
	width: 166px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #dbdbdb;
}
.sidebarleft_colour1 {    /* DOES NOT APPEAR TO BE USED  */
	float: left;
	width: 166px;
	background: #7AB800;   /* green */
	color: #FFF;
	font-size:11px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 9px;
	padding-right: 0px;
	margin-top:1px;
	margin-bottom:0px;
}
.sidebarleft_colour1 a { /* DOES NOT APPEAR TO BE USED  */
	color:#FFF;
	text-decoration:none;
}
.sidebarleft_colour1 a:link {/* DOES NOT APPEAR TO BE USED  */
	color:#FFF;
	text-decoration:none;
}
.sidebarleft_colour1 a:hover { /* DOES NOT APPEAR TO BE USED  */
	color:#FFF;	
	text-decoration:underline;
}
.sidebarleft_colour1 a:visited { /* DOES NOT APPEAR TO BE USED  */
	color:#FFF;	
	text-decoration:none;
}
.sidebarleft_colour2 {
	float: left;
	width: 156px;
	background: #DBDBDB;
	color: #333;
	font-size:12px;
	text-align:left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	margin-top:1px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
}
.sidebarleft_colour2 a { 
	color:#333;
	text-decoration:none;
}
.sidebarleft_colour2 a:link {
	color:#333;
	text-decoration:none;
}
.sidebarleft_colour2 a:hover {
	color:#333;	
	text-decoration:underline;
}


/* Far right hand side of screen */
.sidebarright {  /* ONLY USED ON OLD HOMEPAGE /* DOES NOT APPEAR TO BE USED  */ 
	float: right;
	width: 146px;
	background: #FFF;  /* was #A5A6A7;  */
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	
}
.sidebarright p {
	padding-right: 15px;
	padding-left: 15px;	
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:0px;
	margin-top:9px;
}
.sidebarright_color1_top {
	float: left;
	width: 131px;
	font-size:14px;
	font-weight:bold;
	color: #FFFFFF;
	background: #0084AB;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;	
}

.sidebarright_color1_content {
	float: left;
	width: 100%;
	font-weight: normal;
	background: #ededed;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom:0px;

}
.sidebarright_color1_content a {
	color:#008EBF 
}
.content {  /* this contains the edittable region of the pgage */
	width:100%;
	float: left;
	padding-top: 0px;
	padding-bottom: 5px;
	/*padding-left: 5px;
	padding-right: 15px;	trying to get rid of scroll bar at bottom */
	background-color: #FFFFFF; /* was DDDDDD */
	margin-top: 0px;
	margin-left:0px;
	margin-right:15px;
	
}
.content-menu { } /* this is the table at the of the page with links in it */

/* this is the width of the main content table in the template
There is another value for the print format  */
#fullwidth {
	width: 774px;
}

.wrapper {     /* this is to keep rows together  */
	width:100%;
}

.inner1 {
	float: left;
	width: 268px;
	background: #fff;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 5px;
	margin-top: 0px;

}
.inner2 {
	float: right;
	width: 383px;
	background: #fff;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
}	
.innerblock {
	float: left;
	width: 100%;
	background: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom:0px;

}
.innerblockcontent {
	padding-left: 15px;
	padding-right:10px;
}

.innerblocknopadding {
	float: left;
	width: 100%;
	background: #fff;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
/* -------------For sizing containers into columns   ------*/
.w-thirds {
	width:30%;
	float:left;
	min-width:200px;
	max-width:600px;
	padding-right:10px;
}
.w-half {
	float:left;
	width:46%;
	min-width:300px;
	max-width:800px;
	padding-right:10px;
}
.w-twothirds {
	float:left;	
	width:65%;
	min-width:200px;
	max-width:600px
}
.w-quarter {
	float:left;	
	width:24%;
	min-width:150px;
	max-width:400px
}

/* ~~The footer ~~ */
.greenline {
	background-color: #7AB800;
	padding-top:1px;
}
.topfooteronimage{
	background-image:url(../images/960unitec-footer_with_grey.jpg);
	background-color:#FFF;	
	padding-bottom:12px;
	padding-top:54px;
	color:#333333;
	text-align:center;
	vertical-align: middle;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.topfooteronimage a {
	text-decoration:none;
	color:#333333;
}
.topfooter {
	padding-bottom:9px;
	padding-top:7px;
	background: #DBDBDB;
	color:#333333;
	text-align:center;
	vertical-align: middle;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.bottomfooter {
	padding-top: 9px;
	padding-bottom: 9px;
	background: #666666;
	color:#FFFFFF;
	text-align:center;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-decoration: none;
}
.topfooter a {
	text-decoration:none;
	color:#333333;
}
.bottomfooter a{
	text-decoration:none;
	color:#FFFFFF;
}
.footernav {
	border-right: #666666 1px solid; 
	font-weight: normal; 
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none;
	vertical-align:middle;
}
.footernav:hover {
	font-size: 10px; 
	color: #FFFFFF; 
	background-color: #0083A9; 
	text-decoration: none;

}
.footernavnoline {
	font-weight: normal; 
	font-size: 10px; 
	color: #333333; 
	text-decoration: none;
	vertical-align:middle;	
}
.footernavnoline:hover {
	font-size: 10px; 
	color: #FFFFFF; 
	background-color: #0083A9; 
	text-decoration: none;
}
.bottomfooternav {
	border-right: #ffffff 1px solid; 
	font-weight: normal; 
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none
}
.bottomfooternavnoline {
	font-weight: normal; 
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none;
}
.bottomfooternav:hover {
	font-size: 10px; 
	color: #FFFFFF; 
	background-color: #0083A9; 
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}
.bottomfooternavnoline:hover {
	font-size: 10px; 
	color: #ffffff; 
	background-color: #0083A9; 
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}
/* ~~miscellaneous float/clear classes~~ */

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.small { font-size: 11px;
line-height: 12px;
}
.redfont {color:#F00}
.whitefont {color:#FFFFFF}
.blockindent { margin-left:25px;}
